
.message-sent {
     color: #333333;
     font-size: 170%;
     letter-spacing: 10px;
     margin: 40px 0px 0px;
     text-align: center;
}

.asap {
     color: #777777;
     letter-spacing: 5px;
     margin-top: 40px;
     text-align: center;
}
/*Cover-It Styles*/
#sp-section-1 {
    background: #0098DA;
    padding: 5px 0;
    color: #fff;
}
#sp-section-1 a {
    color: #fff;
    margin: 0 7px;
}
.welcome-block .sppb-btn-primary {
    color: #0098da;
    background-color: #fefefe;
    border-color: #3071ff;
    transition: all ease .33s;
}

.welcome-block .sppb-btn-primary:hover {
    background: #727376;
    color: #fff;
}

.spectrum-free-quote .sppb-addon-cta .sppb-row .sppb-cta-text {
    margin-top: 0;
    color: #f6f6f6;
    font-size: 18px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
    display: block;
    padding: 10px;
    color: #333333;
    cursor: pointer;
    font-family: Open sans;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 600;
}
#sp-bottom {
    background-color: #0874a2;
    color: #bababa;
    padding: 70px 0px 45px;
}
#sp-bottom2 #userForm h2 {
    background: #727376;
    color: #fff;
    padding: 10px 5px;
    margin: -1px 0 -5px;
}
#sp-bottom1 {
    font-size: 15px;
}
#sp-bottom a {
    color: #fafafa;
}
#sp-bottom1 .sp-module-content {
    color: #fff;
}
.gallerypage #sp-header {
    background: #ffffff none repeat scroll 0 0;
    height: 120px;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    box-shadow: 0px 0px 10px #0000004f;
}
#sp-footer {
    background-color: #043448;
    color: #ffffff;
}

.scrollup {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 62px;
    right: 100px;
    display: none;
    z-index: 999;
    border: 1px solid #0173a4;
    background-color: rgb(255, 255, 255);
}
.sp-page-title h2 {
    float: right;
}




/*The End*/



/*RAC-AFRICA Site Build STYLES*/
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title {
    font-size: 40px;
    line-height: 65px;
    font-weight: 600;
}
.sppb-addon-cta .sppb-row > div.sppb-text-right {
    padding-top: 75px !important;
}
.spectrum-free-quote .sppb-addon-cta {
    padding: 46px 22px 46px 55px;
    box-shadow: 1.5px 0.598px 90px 0px rgba(0, 0, 0, 0.27);
}
#services-block .sppb-title-subheading {
    font-weight: 700;
    color: #000;
}
.sp-page-builder .page-content #section-id-1529689872301 {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
#sp-bottom .custom li span.major {
    color: white !important;
}
#sp-bottom .custom a:hover {
    color: #89d2f1;
}
ul.sigProClassic {
    text-align: center;
}
ul.sigProClassic li.sigProThumb {
    float: none;
}



/*Site Build STYLES*/
#sp-header {
    background: #ffffff none repeat scroll 0 0;
    height: 120px;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.feedback-page #sp-header {
    background: #ffffff none repeat scroll 0 0;
    height: 120px;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    box-shadow: 0px 0px 10px #0000004f;
}
#sp-logo {
    padding: 4px 25px;
}
#sp-menu {
    margin-top: 17px;
    padding: 0 11px;
}
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    display: inline-block;
    padding: 0 6px;
    line-height: 90px;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    color: #727376;
    margin: 0;
}
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    color: #0098da;
}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title .sppb-slidehsow-sub-title {
    color: #fafafc;
    line-height: 70px;
    font-size: 20px;
}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .details {
    font-size: 17px;
    color: #ffffff;
    font-weight: 600;
}

#slide-fullwidth .sppb-fullwidth-title {
    color: #fafafc !important;
    text-shadow: 0px 0px 1px #fefefe;
}
#slide-fullwidth .btn-primary, .sppb-btn-primary {
    background-color: #0098da;
}
a {
    color: #0098da;
}
a.sppbSlideNext:hover {
    background: #0098da;
}
.major-color {
    color: #0098da;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:hover:active, .sppb-btn-primary:hover, .sppb-btn-primary:focus, .sppb-btn-primary:active, .sppb-btn-primary:hover:active {
    background-color: #0098da;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature {
    min-height: 862px;
}
.sp-page-title h2, .sp-page-title h3 {
    color: #ffffff;
}
#sp-page-title h2::after {
    background: #fff;
}

.how-it-works-page #sppb-addon-1488791556164 .sppb-addon.sppb-addon-feature.sppb-text-center {
    min-height: 1020px;
}

.how-it-works-page2 #sppb-addon-1488791556164 .sppb-addon.sppb-addon-feature.sppb-text-center {
    min-height: 1020px;
}

.how-it-works-page #column-id-1488791556161 .sppb-addon.sppb-addon-feature.sppb-text-center {
    min-height: 1020px;
}
.how-it-works-page2 #column-id-1488791556161 .sppb-addon.sppb-addon-feature.sppb-text-center {
    min-height: 1020px;
}
.contact-page .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature {
    min-height: 80px;
    padding: 20px 25px;
}

.contact-us-page2 .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature {
    min-height: 80px;
    padding: 20px 25px;
}

.contact-us-page2 .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature a {
    color: #000;
}
.contact-page a {
    color: #000;
}
.contact-form #userForm {
    padding: 25px;
}














